Subject: [IGSMAIL-1621] Delay of IRKT and MDVO data submissions
From: Boudewijn Ambrosius (DEOS/DUT)
Date: Fri, 13 Jun 1997 3:29:06 PDT

******************************************************************************
IGS Electronic Mail      Fri Jun 13  3:29:06 PDT 1997      Message Number 1621
******************************************************************************

Author: Boudewijn Ambrosius (DEOS/DUT)
Subject: Delay of IRKT and MDVO data submissions

Please be advised that the regular submissions of the data of the IRKT
and MDVO stations have been temporarely interrupted since day 162. The
reason is that June 12 is a national holiday in Russia and many institutions
use this oppertunity to close down for a long weekend. Since the download
processes for these stations have not yet been fully automated due to lack
of direct access to Internet at these sites, the data flow will be interrupted
for a few days. Regular operations will probably resume on day 166 and the
backlog of data will be submitted as soon as possible.

We apologize for the inconvenience.

Boudewijn Ambrosius

[Mailed From: Boudewijn Ambrosius <[email-masked]>]